[ANNOUNCEMENT] Kernel Flaw Patching

Dear Valued Customers,
 * * * Only clients who run on Linux dedicated server, Cloud, VPS environment will be affected * * *

Announcement Details:
Red Hat Product Security team discovered a privilege escalation vulnerability in the Linux Kernel. This threat affects most modern Linux distributions. This vulnerability is known as DIRTY COW.

To determine if your server is affected, run the following command
# wget https://access.redhat.com/sites/default/files/rh-cve-2016-5195_2.sh
# bash rh-cve-2016-5195_2.sh


To apply the patch, run the below command


# yum clean all ; yum update kernel


Server reboot is recommended after applying the patch.

Should you have any difficulties, please do not hesitate to contact our 24x7 technical support team (Department: Technical Support (Dedicated Server / VPS / Cloud / Colocation ) by submitting a ticket at (https://support.exabytes.sg/support/tickets/new).

Remarks :

  • For clients subscribed VIP, Pro Management plan service shall be contacted individually for further patching arrangement.
  • For clients who only subscribed Basic, Lite Management plan service are advise following guideline above to arrange patching and remedy DIRTY COW security threat. If clients unfamiliar with above patching process, please lodge us a support case to get our support team immediate assist.
  • Up until this post, the above patching only available for limited kernel version. There is more updates shall be ready and release by vendor. User are advise patiently awaiting for the updates and patch with appropriate version by refer to official announcement portal below (https://access.redhat.com/security/vulnerabilities/2706661) under "Resolve" tab.


Best regards, 

Technical team


Technical Support Department